      body {
        margin: 0;
        background: #01111f;
        color: #fff;
        font-family: Monospace;
        font-size: 13px;
        line-height: 24px;
        overflow: hidden;
      }

      canvas {
        display: block;
      }
